<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:if condition="{newsItem.hasTxAkademieRuhrBoxes}">
    <section id="before-footer" class="container">

        <div class="row">
            <f:if condition="{newsItem.hasTxAkademieRuhrLeftBox}">
                <div class="col-md-{f:if(condition: newsItem.hasTxAkademieRuhrRightBox, then: '6', else: '12')}">
                    <div class="item">
                        <h3>{newsItem.txAkademieRuhrLeftBoxHeading}</h3>
                        <f:link.typolink class="btn btn-dark-gray" parameter="{newsItem.txAkademieRuhrLeftBoxLink}">{newsItem.txAkademieRuhrLeftBoxBody}</f:link.typolink>
                    </div>
                </div>
            </f:if>


            <f:if condition="{newsItem.hasTxAkademieRuhrRightBox}">
                <div class="col-md-{f:if(condition: newsItem.hasTxAkademieRuhrLeftBox, then: '6', else: '12')}">
                    <div class="item">
                        <h3>{newsItem.txAkademieRuhrRightBoxHeading}</h3>
                        <f:link.typolink class="btn btn-dark-gray" parameter="{newsItem.txAkademieRuhrRightBoxLink}">{newsItem.txAkademieRuhrRightBoxBody}</f:link.typolink>
                    </div>
                </div>
            </f:if>

        </div>
    </section>
</f:if>

</html>
